Support » Plugin: WordPress HTTPS (SSL) » force_ssl_login deprecated

  • Hi

    File: plugins/wordpress-https/lib/WordPressHTTPS/Module/Core.php
    Line: 280
    func: force_ssl_login()

    In the file/line above a function call to force_ssl_login is made but that function is deprecated.

    I had to switch to the latest version of WordPress (4.4.1) due to a number of issues I had (e.g. bug #35031), this was no option.

    https://wordpress.org/plugins/wordpress-https/

  • The topic ‘force_ssl_login deprecated’ is closed to new replies.